#main {
	width:980px;
	margin:0 auto;
	background-color: #e0e0e0;
}

#header {height:609px;}
#header, #content, #footer {
	font-size:0.75em;
}

.col-1, .col-2, .col-3 {
	float:left;
}

.col-4{
	padding: 10px;	
}
/*======= index.html =======*/
#page1 #content .row-1 .col-1 {
	width:300px;
	margin-right:10px;
}
#page1 #content .row-1 .col-2 {
	width:400px;
	margin-right:10px;
}
#page1 #content .row-1 .col-3 {
	width:150px;
	margin-right: 10px;
}
#page1 #content .row-2 .col-1 {
	width:580px;
	margin-right: 5px;
	
}

/*======= index-1.html =======*/
#page2 #content .row-1 .col-1 {width:600px; margin-right:33px;}
#page2 #content .row-1 .col-1 .col-1 { width:272px; margin-right:35px;}
#page2 #content .row-1 .col-1 .col-2 { width:278px; margin-right:0;}
#page2 #content .row-1 .col-5 { width:250px; margin-right:5px;}

/*======= index-2.html =======*/
#page3 #content .row-1 .col-1 {width:600px; margin-right:33px;}
#page3 #content .row-1 .col-1 .col-1 { width:272px; margin-right:35px;}
#page3 #content .row-1 .col-1 .col-2 { width:278px; margin-right:0;}
#page3 #content .row-1 .col-5 { width:250px; margin-right:5px;}


/*======= index-3.html =======*/
#page4 #content .row-1 .col-1 {width:600px; margin-right:13px;}
#page4 #content .row-1 .col-1 .col-1 { width:272px; margin-right:35px;}
#page4 #content .row-1 .col-1 .col-2 { width:278px; margin-right:0;}
#page4 #content .row-1 .col-5 { width:270px; margin-right:5px;}

/*======= index-4.html =======*/
#page5 #content .row-1 .col-1 {width:650px; margin-right:13px;}
#page5 #content .row-1 .col-1 .col-1 { width:272px; margin-right:35px;}
#page5 #content .row-1 .col-1 .col-2 { width:278px; margin-right:0;}
#page5 #content .row-1 .col-5 { width:200px; margin-right:5px;}



/*======= index-5.html =======*/
#page6#content .row-1 .col-1 {width:750px; margin-right:13px;}
#page6 #content .row-1 .col-1 .col-1 { width:272px; margin-right:35px;}
#page6 #content .row-1 .col-1 .col-2 { width:278px; margin-right:0;}
#page6 #content .row-1 .col-5 { width:200px; margin-right:5px;}


/*======= index-6.html =======*/
#page7 #content .row-1 .col-1 {width:271px; margin-right:50px;}
#page7 #content .row-1 .col-2 { width:269px; margin-right:52px;}
#page7 #content .row-1 .col-3 { width:274px;}

/*======= index.html =======*/
#page8 #content .row-1 .col-1 {width:588px; margin-right:53px;}
#page8 #content .row-1 .col-1 .col-1 { width:272px; margin-right:35px;}
#page8 #content .row-1 .col-1 .col-2 { width:278px; margin-right:0;}
#page8 #content .row-1 .col-2 { width:267px; margin-right:0;}


/*=========================*/


#footer {height:100px;}

iframe.wrapper{
    overflow: auto;
}
